---
title: "Resources"
date: 2019-04-16T16:09:45+02:00
layout: "single"
#headline: "Resources"
hide_sidebar: true
---

### OpenADx Program Plan

{{< download_program_plan >}}

### White Papers

{{< download_whitepaper >}}


### Articles
Watch the video on OpenADx here on YouTube: https://youtu.be/7gHLkSzWNKA

- [Blog Post: Autonomous Driving Toolchain](https://blog.bosch-si.com/developer/autonomous-driving-toolchain)
- [Blog Post: Autonomous Driving Accelerator OpenADx launched](https://blog.bosch-si.com/developer/autonomous-driving-accelerator-openadx-launched)
- [Blog Post: 5 things you should know about OpenADx](https://blog.bosch-si.com/developer/5-things-you-should-know-about-openadx)
- [Blog Post: OpenADx reaches next level](https://blog.bosch-si.com/mobility/openadx-initiative-reaches-next-level/)
- [Vorteile von Open Source fuer ADAS und autonomes Fahren (only in German available)](https://www.elektroniknet.de/elektronik-automotive/assistenzsysteme/vorteile-von-open-source-fuer-adas-und-autonomes-fahren-154085.html)
- [Open Source Software Drives Indy Autonomous Challenge Racecars](https://newsroom.eclipse.org/eclipse-newsletter/2021/june/open-source-software-drives-indy-autonomous-challenge-racecars)
- [Q&A: It’s Time to Take a Closer Look at Eclipse iceoryx](https://newsroom.eclipse.org/eclipse-newsletter/2021/june/qa-it%E2%80%99s-time-take-closer-look-eclipse-iceoryx)
- [Collaborating with Ecosystem Partners to Accelerate “Autonomous Driving for All” by ADLINK](https://www.adlinktech.com/en/Connected-Autonomous-Vehicle-Solutions)
- [Rise to the Indy Autonomous Challenge by ADLINK](https://material.adlinktech.com/ADLinkFile/Publication/1549/Solution_Brief-Rise_to_the_Indy_Autonomous_Challenge_05-07-2021.pdf)
- [Autonomes Fahren und Open-Source-Technologien - Ist das eine gute Idee? (German only) | Informatik Aktuell](https://www.informatik-aktuell.de/betrieb/kuenstliche-intelligenz/autonomes-fahren-und-open-source-technologien.html)

### Presentations
- [FOSDEM 2018 - Community Main Track: OpenADx – xcelerate your Automated Driving development](https://fosdem.org/2018/schedule/event/automated_driving)
- [TNG Big Tech Day: OpenADx – xcelerate your Automated Driving development – Slides: File:2018 05 18 OpenADxAtTNGBigTechDay.pdf](https://wiki.eclipse.org/file:2018_05_18_OpenADxAtTNGBigTechDay.pdf)
- [IBM - 2nd Developer UnConference - Rewire Industrial Business 28th Feb. 2019](https://www.meetup.com/Big-Data-Developers-in-Stuttgart/events/256621553/?isFromReg=true&fromJoin=256621553)

### Videos

{{< resources_video_section >}}

### Toolchain Proposal
under construction

### Cookbooks
under construction

### HowTo's
[How to launch an open source project? (by Red Hat)](https://www.redhat.com/en/resources/how-to-launch-an-open-source-project-overview)
- Launching an open source project is an exciting, yet complex, process. This guide details considerations for successfully launching an open source project, including market positioning, brand, licensing, legal, governance, infrastructure and finance, and metrics. Learn more in this overview.

[Measuring open source project health (by Red Hat)](https://www.redhat.com/en/resources/measuring-open-source-health-brief)
- A healthy open source project is one that demonstrates open practices, uses open infrastructure, and cultivates an open culture with the goal of becoming more sustainable. This document outlines considerations you should make when assessing the health of an open source project.

[Building Safe Algorithms in the Open, Part 1 - Design (by Apex.AI)](https://www.apex.ai/post/building-safe-algorithms-in-the-open-part-1-design)
- So between the old-fashioned, antiquated waterfall model, and the new hotness that is agile, what’s a developer to choose? Does the equation change when you’re trying to build algorithms? Or some safety-critical software?

[Building Safe Algorithms in the Open, Part 2 - Implementation (by Apex.AI)](https://www.apex.ai/post/building-safe-algorithms-in-the-open-part-2-implementation)
- When I first started developing professionally, I didn’t understand open-source. I didn’t understand side projects either, for that matter. After all, why would you give valuable work away for free? In the years since, after spending a little bit more time working with the open-source community through Apex.AI’s work with ROS 2 and Autoware.Auto, I’ve reached a little bit of an understanding of open-source.

[Building Safe Algorithms in the Open, Part 3 - Integration (by Apex.AI)](https://www.apex.ai/post/building-safe-algorithms-in-the-open-part-3-integration)
- We left off before having dug the trenches of code, so to speak, and we were left with something that was minimally functional--at least as far as the compiler and some tests are concerned. Now comes the hard part--making it work for real.

### OpenADx Wiki
[OpenADx Wiki](https://wiki.eclipse.org/OpenADx)
